It is not clear what the cause is. Is it just high load? Yes, eventually,
we will move to 0.19.x but that will take a while.

On Sat, Dec 23, 2017 at 2:06 AM, Stephan Erb <[EMAIL PROTECTED]>
wrote: